<div class="root-grid">
  
  <header class="app-header"></header>
  
  <aside class="app-side-nav"></aside>
  
  <main class="app-main pt-4 pr-4">
    
    <div class="main-container p-3">
      <router-outlet></router-outlet>
    </div>
    
  </main>

  <footer class="app-footer"></footer>
  
</div>

